@charset "gb2312";
/* CSS Document */
* {-webkit-text-size-adjust:none;}
body{margin:0px;padding:0px; font-family:"微软雅黑",Arial; font-size:12px;color:#252525; background-color:#FFF;}

ul,li,dl,dt,dd,form,p,h1,h2,h3,h4{margin:0px;padding:0px;list-style-type:none; text-align:left;}
img{border:0;}
.cl{ clear:both; margin:0px; padding:0px; height:10px; width:0px; overflow:hidden;}
a{color:#555;text-decoration:none; font-family:"微软雅黑",Arial;}
a:hover{color:#fd5900;text-decoration:underline;font-family:"微软雅黑",Arial;}
/*a:active{color:#555;text-decoration:underline;}
a:visited{color:#555;text-decoration:underline;}*/
.fl{ float:left;}.fr{ float:right;}
.body{ margin:0px auto; padding:0px; width:1013px; height:100%;}
.wrap{ width:1013px; margin-bottom:10px;}
.wrap2{margin:0px auto; padding:0px; width:999px; height:100%;margin-bottom:10px;}

.orange,a.orange{ color:#ff7e00; text-decoration:none}
a.orange:hover{ color:#000;text-decoration:underline;}
.white,a.white{ color:#ffffff; text-decoration:none}
a.white:hover{ color:#ffffff;text-decoration:underline;}

/* -------------------------------------CSS 头部样式------------------------------*/
.topnav{ background:url(../images/topnavbg.jpg) no-repeat; width:1013px; height:42px;}
.topnav a { background:url(../images/topnavline.jpg) no-repeat right bottom; display:block; float:left; height:42px; padding:0 22px; color:#FFF; font-size:14px; line-height:42px;}
/*.topnav a:hover {color:#FFF;font-size:14px}
.topnav a:active {color:#FFF;font-size:14px}
.topnav a:visited {color:#FFF;font-size:14px}*/
.topnav .no { background:none;}

/* -------------------------------------CSS 头部2样式------------------------------*/


/* -------------------------------------CSS 底部信息------------------------------*/
.ftt1{ position:absolute; top:37px; left:259px;}
.ftt2{ position:absolute; top:41px; right:254px; width:600px; height:38px; line-height:38px; font-size:14px; color:#fff;}
.ftt2 a { color:#fff; padding:0 8px; }
.ftt3{ position:absolute; top:99px; right:257px; width:615px;  text-align:center; color:#ffffff; line-height:24px;}

.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}